.elementor-1975
  .elementor-element.elementor-element-c1afc7b:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-1975
  .elementor-element.elementor-element-c1afc7b
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #f0f6f5;
}
.elementor-1975 .elementor-element.elementor-element-c1afc7b {
  transition:
    background 0.3s,
    border 0.3s,
    border-radius 0.3s,
    box-shadow 0.3s;
  padding: 70px 0px 70px 0px;
}
.elementor-1975
  .elementor-element.elementor-element-c1afc7b
  > .elementor-background-overlay {
  transition:
    background 0.3s,
    border-radius 0.3s,
    opacity 0.3s;
}
.elementor-1975
  .elementor-element.elementor-element-74526df4
  > .elementor-element-populated {
  margin: 0px 80px 0px 0px;
  --e-column-margin-right: 80px;
  --e-column-margin-left: 0px;
}
.elementor-1975 .elementor-element.elementor-element-30e8bfd6 {
  --grid-template-columns: repeat(0, auto);
  --icon-size: 15px;
  --grid-column-gap: 9px;
  --grid-row-gap: 0px;
}
.elementor-1975
  .elementor-element.elementor-element-30e8bfd6
  .elementor-widget-container {
  text-align: left;
}
.elementor-1975
  .elementor-element.elementor-element-30e8bfd6
  .elementor-social-icon {
  background-color: #161638;
  --icon-padding: 0.6em;
}
.elementor-1975
  .elementor-element.elementor-element-30e8bfd6
  .elementor-social-icon
  i {
  color: #ffffff;
}
.elementor-1975
  .elementor-element.elementor-element-30e8bfd6
  .elementor-social-icon
  svg {
  fill: #ffffff;
}
.elementor-1975
  .elementor-element.elementor-element-30e8bfd6
  .elementor-social-icon:hover {
  background-color: #ffffff;
}
.elementor-1975
  .elementor-element.elementor-element-30e8bfd6
  .elementor-social-icon:hover
  i {
  color: #001c38;
}
.elementor-1975
  .elementor-element.elementor-element-30e8bfd6
  .elementor-social-icon:hover
  svg {
  fill: #001c38;
}
.elementor-1975
  .elementor-element.elementor-element-30e8bfd6
  > .elementor-widget-container {
  padding: 20px 0px 0px 0px;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__container {
  min-height: 11px;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-submit {
  min-width: 11px;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__input {
  padding-left: calc(11px / 5);
  padding-right: calc(11px / 5);
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__input::placeholder {
  color: #7a7a7a6b;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__input,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-input-focus
  .hfe-search-icon-toggle
  .hfe-search-form__input {
  background-color: #ededed;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-icon-toggle
  .hfe-search-form__input {
  background-color: transparent;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__container,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-icon-toggle
  .hfe-search-form__input,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-input-focus
  .hfe-search-icon-toggle
  .hfe-search-form__input {
  border-style: none;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__container,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-icon-toggle
  .hfe-search-form__input,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-input-focus
  .hfe-search-icon-toggle
  .hfe-search-form__input {
  border-width: 1px 1px 1px 1px;
  border-radius: 3px;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__container
  button#clear
  i:before,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-icon-toggle
  button#clear
  i:before,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__container
  button#clear-with-button
  i:before {
  font-size: 20px;
}
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__container
  button#clear-with-button,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-form__container
  button#clear,
.elementor-1975
  .elementor-element.elementor-element-7c21612
  .hfe-search-icon-toggle
  button#clear {
  color: #7a7a7a;
}
.elementor-bc-flex-widget
  .elementor-1975
  .elementor-element.elementor-element-686c29d0.elementor-column
  .elementor-column-wrap {
  align-items: flex-start;
}
.elementor-1975
  .elementor-element.elementor-element-686c29d0.elementor-column.elementor-element[data-element_type="column"]
  > .elementor-column-wrap.elementor-element-populated
  > .elementor-widget-wrap {
  align-content: flex-start;
  align-items: flex-start;
}
.elementor-1975
  .elementor-element.elementor-element-2986916
  .elementor-nav-menu
  .elementor-item {
  font-family: "Heebo", Sans-serif;
}
.elementor-1975
  .elementor-element.elementor-element-2986916
  .elementor-nav-menu--main
  .elementor-item {
  color: #000000;
  fill: #000000;
}
.elementor-1975
  .elementor-element.elementor-element-2986916
  .elementor-nav-menu--dropdown
  a,
.elementor-1975
  .elementor-element.elementor-element-2986916
  .elementor-menu-toggle {
  color: #aaaaaa;
}
.elementor-1975
  .elementor-element.elementor-element-2986916
  .elementor-nav-menu--dropdown {
  background-color: #02010100;
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-1975 .elementor-element.elementor-element-68615f1 {
    width: 20%;
  }
  .elementor-1975 .elementor-element.elementor-element-74526df4 {
    width: 35%;
  }
  .elementor-1975 .elementor-element.elementor-element-686c29d0 {
    width: 45%;
  }
}
@media (max-width: 1024px) {
  .elementor-1975 .elementor-element.elementor-element-c1afc7b {
    padding: 50px 20px 50px 20px;
  }
  .elementor-1975
    .elementor-element.elementor-element-74526df4
    > .elementor-element-populated {
    margin: 0% 15% 0% 0%;
    --e-column-margin-right: 15%;
    --e-column-margin-left: 0%;
  }
  .elementor-1975 .elementor-element.elementor-element-30e8bfd6 {
    --icon-size: 10px;
  }
}
@media (max-width: 767px) {
  .elementor-1975 .elementor-element.elementor-element-c1afc7b {
    padding: 35px 20px 35px 20px;
  }
  .elementor-1975
    .elementor-element.elementor-element-74526df4
    > .elementor-element-populated {
    margin: 0px 0px 50px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }
  .elementor-1975
    .elementor-element.elementor-element-74526df4
    > .elementor-element-populated
    > .elementor-widget-wrap {
    padding: 0px 0px 0px 0px;
  }
  .elementor-1975
    .elementor-element.elementor-element-30e8bfd6
    .elementor-widget-container {
    text-align: left;
  }
  .elementor-1975 .elementor-element.elementor-element-686c29d0 {
    width: 100%;
  }
  .elementor-1975
    .elementor-element.elementor-element-686c29d0
    > .elementor-element-populated
    > .elementor-widget-wrap {
    padding: 0px 0px 0px 0px;
  }
}
/*
     FILE ARCHIVED ON 07:10:47 Oct 22, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:44:51 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.858
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.081
  esindex: 0.01
  cdx.remote: 11.967
  LoadShardBlock: 291.25 (3)
  PetaboxLoader3.datanode: 337.602 (5)
  PetaboxLoader3.resolve: 101.977 (2)
  load_resource: 171.717
  loaddict: 73.623
*/
